{
    "name": "journal.pl",
    "version": "1.2.0",
    "description": "",
    "main": "./src/index.tsx",
    "scripts": {
        "start": "ijl-cli server --port=80 --with-open-browser",
        "build": "npm run clean && ijl-cli build --dev",
        "build:prod": "npm run clean && ijl-cli build",
        "clean": "rimraf dist"
    },
    "repository": {
        "type": "git",
        "url": "ssh://git@85.143.175.152:10022/omni-tech/journal.pl.git"
    },
    "keywords": [],
    "author": "",
    "license": "MIT",
    "devDependencies": {
        "@ijl/cli": "^5.0.3"
    },
    "dependencies": {
        "@chakra-ui/react": "^2.8.2",
        "@emotion/react": "^11.11.4",
        "@emotion/styled": "^11.11.0",
        "@reduxjs/toolkit": "^2.2.1",
        "@types/react": "^18.2.60",
        "@types/react-dom": "^18.2.19",
        "dayjs": "^1.11.10",
        "express": "^4.18.2",
        "js-sha256": "^0.11.0",
        "keycloak-js": "^23.0.7",
        "prettier": "^3.2.5",
        "qrcode": "^1.5.3",
        "react": "^18.2.0",
        "react-dom": "^18.2.0",
        "react-helmet": "^6.1.0",
        "react-redux": "^9.1.0",
        "react-router-dom": "^6.22.1",
        "redux": "^5.0.1",
        "typescript": "^5.3.3"
    }
}
